Debian Bug report logs - #695984
ITP: ruby-bcat -- pipe to browser utility

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Sat, 15 Dec 2012 08:30:01 UTC

Owned by: Hideki Yamane <henrich@debian.org>

Severity: wishlist

Fixed in version ruby-bcat/0.6.2-1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#695984; Package wnpp. (Sat, 15 Dec 2012 08:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Sat, 15 Dec 2012 08:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: ruby-bcat -- pipe to browser utility
Date: Sat, 15 Dec 2012 17:26:13 +0900
Package: wnpp
Severity: wishlist
Owner: Hideki Yamane <henrich@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org

   Package name: ruby-bcat
        Version: 0.6.2
Upstream Author: 2010-2011 Ryan Tomayko <http://tomayko.com/about>
            URL: http://rtomayko.github.com/bcat/
        License: MIT
                 
    Description: pipe to browser utility
 bcat utility reads from standard input, or one or more files, and pipes 
 output into a web browser.



-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 03 Jan 2013 07:06:03 GMT) Full text and rfc822 format available.

Added indication that bug 695984 blocks 697253 Request was from Hideki Yamane <henrich@debian.or.jp> to 697253-submit@bugs.debian.org. (Tue, 05 Mar 2013 14:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#695984; Package wnpp. (Sat, 16 Mar 2013 15:54:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nitesh Jain <niteshjain92@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Sat, 16 Mar 2013 15:54:11 GMT) Full text and rfc822 format available.

Message #14 received at 695984@bugs.debian.org (full text, mbox):

From: Nitesh Jain <niteshjain92@gmail.com>
To: 695984@bugs.debian.org
Subject: Packaging ruby-bcat
Date: Sat, 16 Mar 2013 21:22:14 +0530
Are you still intending to package the above package or can I take over?



Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Mon, 18 Mar 2013 22:03:09 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 22:03:09 GMT) Full text and rfc822 format available.

Message #19 received at 695984-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 695984-close@bugs.debian.org
Subject: Bug#695984: fixed in ruby-bcat 0.6.2-1
Date: Mon, 18 Mar 2013 22:00:05 +0000
Source: ruby-bcat
Source-Version: 0.6.2-1

We believe that the bug you reported is fixed in the latest version of
ruby-bcat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695984@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated ruby-bcat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 15 Dec 2012 16:35:37 +0900
Source: ruby-bcat
Binary: ruby-bcat
Architecture: source all
Version: 0.6.2-1
Distribution: experimental
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 ruby-bcat  - pipe to browser utility
Closes: 695984
Changes: 
 ruby-bcat (0.6.2-1) experimental; urgency=low
 .
   * Initial release (Closes: #695984)
Checksums-Sha1: 
 26b39e95d2654a9aaa3be37ad6a6ecc84a01b81d 1989 ruby-bcat_0.6.2-1.dsc
 4ba6ff220e36ff879f5fef5be7960a45a3d2963d 19089 ruby-bcat_0.6.2.orig.tar.gz
 c5c5c3c7d889efbbc2ccc90a23d865a935e438b6 2845 ruby-bcat_0.6.2-1.debian.tar.gz
 def707fe0e0a0c0ea258f5557b1448b196f38c79 11088 ruby-bcat_0.6.2-1_all.deb
Checksums-Sha256: 
 e6e18fad57c41bf5b038064ffbe159666edb396f35e829df20476b5d1e5dae3d 1989 ruby-bcat_0.6.2-1.dsc
 b267e8f7a7aee02ff4f6f69caea161d6aeb90872a28900a5d8d6ae803a7edc2a 19089 ruby-bcat_0.6.2.orig.tar.gz
 1deb204c2d88330cad9693d974cb459cb244070a1d9c01d1570ca319746ebe13 2845 ruby-bcat_0.6.2-1.debian.tar.gz
 90df4e94913c1455fe4e708096da9ceade909ca124b13ad4c50c60af44aac9e3 11088 ruby-bcat_0.6.2-1_all.deb
Files: 
 54c4f3c5ab66b07abac68426d11e4bb1 1989 ruby optional ruby-bcat_0.6.2-1.dsc
 7ff0dffd9e0a28044c6b33815b7b3caf 19089 ruby optional ruby-bcat_0.6.2.orig.tar.gz
 7c42d576b977ae0ec098690b195f7ba9 2845 ruby optional ruby-bcat_0.6.2-1.debian.tar.gz
 3dfd6935f905e812c4de370b5dff9c04 11088 ruby optional ruby-bcat_0.6.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQ5NjMAAoJEF0yjQgqqrFArrIQAJANOyKVaV/REe+CxRGTVgjh
6RSkWHsIg0nOMYwkKiJRXyJLpqOHoaTiC5uZBVMFE2thM36UIxSPeLSCNU3AGmcd
Up5zjr6Ro1wldHBYyHWnTLmH0YrL3HI/FFRps1YmPsE5N90GbYlqdPMmpmE2nFiM
7+AMptqDAVPvMKBzRNkD7BuOjWiaPv7mHl570d591JeOhoZGo/LDMdDQGRzvpTvk
Ho9yj8qt1RjDpgr9aKhDnG3HLUcf55+qv+zBlvyMZhPcQYf4xQQLa9f6KwgpcuYX
x1MH3BHk28kLF59lom33QevSY9p68aAanmODq2Cebn1y/2HW8eiD3FH2HhWnXpmE
xQ8zI+9WqWYCJ5nQvSuquxsKQOGAXqmAYaW2nSQ4wmvLqDMl3gDBcU8PaWbgfTnb
KxZP72Wj+DtkCECsuUEqFdt3BlyjC1xbSdNzyel7nN/E3PnjUSyS65lGwfv6Wqzw
RVd0ml5YpT2eHhFi6OMYEE+E99T3eGVFCLLwDOFubb57m2IwGRxj3fz2t20DTafp
2K/pQJAbh7JQCshKVXFa517/gqXX8s9k3tfJ2Oz10UoxBAbAm5n9FqGhtT3bQ67X
LEGiT3rYgf34NEIFUuGSgKa2qpbr+le6DsfpCxKtEgO/PAIPLOREj9fBEXK3+NWK
BX/28tLJeUUf2Ldjw1zT
=avHW
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:29:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:52:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.